WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
WordPress / Utilities

Post Validator

— 添加到WorldWideScripts.net

@zhcn1wws订阅我们的饲料,以保持最新

新!跟随我们,你想要它


Post Validator - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

WordPress是全内置,以便更好地控制进入您的文章材料美妙的设置。 不过,如果你有一个以上的作者运行一个网站,或者你没有时间到中度的每一个细节后,然后才会慢慢发布:WP POST VALIDATOR就是答案。

一个简单而有效的界面允许您,管理员或您的WordPress为基础的网站管理者的能力要求和控制您的sites’岗位的各种详细信息:

  • 要求内容
  • 需要摘录
  • 要求文章标题
  • 需要数量的标签
  • 要求的范围内的标记
  • 需要特定的自定义字段
  • 需要在你的WordPress的帖子的附件(照片,图像)。
  • 要求的类别的特定数量或范围
  • 指定标题必须是XX和XX字符之间
  • 指定最小和最大长度为所有领域

验证后的WordPress的特点是一个理想的WordPress插件的多作者的情况。 这个插件允许管理员指定的限制,最低和哪些字段必须填充的一篇文章被保存或发布(视WordPress的工作流设置)。

如果你曾经一直困扰帖子缺少的重要信息,如神奇的自定义字段的主页或有人上显示的岗位形象忘了更新的标签列表,你一定要检查这个插件了!


下载
此类别中的其他组成部分这个作者的所有组件
评论常见问题和答案

属性

创建:
10年6月23日

最后更新:
N / A

兼容的浏览器:
镀铬4,Chrome浏览器5,火狐,IE6,IE7,IE8,歌剧,Safari浏览器

包括的文件:
JavaScript的JS,PHP

WordPress的版本:
2.8,2.9,3.0

关键字

电子商务, 电子商务, 所有项目, 编辑, 管理, 后控制, 帖子, 要求, 验证